/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
FormModel,
} from 'ant-design-vue'
import SdForm from '../sd-form.vue'
import SdQuillReader from '../sd-quill-reader.vue'

Vue.use(Button)
Vue.use(FormModel)

export default {
  SdForm,
  SdQuillReader,
}
